
module.exports = {
  mode: 'jit',
  theme: {
    extend: {},
    colors: {
      yellow: {
        500: '#F5D282',
        550: '#fcd075'
      },
      white: '#ffffff',
      green: {
        100: '#E6F6F0',
        200: '#BAE9D9',
        300: '#D4F1E7',
        400: '#61D4AC',
        500: '#08C784'
      },
      gray: {
        400: '#DDDDDD',
        500: '#F6F7F8',
        600: '#70707021',
        700: '#707070',
        800: '#232323A7'
      },
      red: {
        300: '#F5637F',
        400: '#F22D41',
        500: '#ff0000'
      },
      turquoise: '#08C784',
      black: {
        400: '#333235',
        500: '#222124'
      },
      blue: {
        500: '#019CDB',
        700: '#253351'
      }
    }
  },
  content: ['./src/**/*.{html,js,jsx,ts,tsx,mdx}', './public/index.html']
}
